WordPress 2.8.1 automatic upgrade failed

Nachdem gestern Abend die neue WordPress Version 2.8.1 erschienen ist, habe ich versucht die Aktualisierung mit dem automatischen Upgrade im WordPress Admin durchzuführen.

Beim Upgrade von WordPress 2.7.1 auf 2.8 hatte das automatische Update auch problemlos geklappt. Einfach FTP-Daten eingeben und kurz darauf war die neue WordPress Version installiert. Doch beim jetzigen Upgrade auf WordPress 2.8.1 hat das automatische Upgrade nicht mehr funktioniert. Es kam nach einer Weile nur die Fehlermeldung „Installation failed“. Keine Ahnung, woran das liegen könnte. Irgendwelche neuen Plugins habe ich in der Zwischenzeit auch nicht installiert. Aber ich bin anscheinend nicht der einzige, wo das automatische WordPress Upgrade nicht mehr klappt, eine User kommen gar nicht mehr in das Dashboard rein.

Also hab ich dann WordPress wie früher wieder manuell auf den neuesten Stand gebracht. Hier eine Kurzanleitung zum manuellen Upgrade:

– Die Datenbank und Uploads sichern
– alle Plugins deaktivieren
– Mit FTP auf Webspace einloggen
– Ordner WP-Admin und WP-Includes löschen
– WP-Admin und WP-Includes neu raufspielen
– Die Dateien im WordPress Hauptordner überschreiben
– Den Blog im Browser aufrufen mit der URL wp-admin/upgrade.php
– Dann wird die Datenbank aktualisiert
– im WP-Admin einloggen und die Plugins wieder aktivieren

Dann hoffen, dass alles läuft. Falls nicht, dann ggf. Plugins nach und nach deaktivieren.

2 thoughts on “WordPress 2.8.1 automatic upgrade failed”

  1. Bei mir hat das automatische Upgrade von WordPress Version 2.8 auf 2.8.1 auch nicht funktioniert. Es kam ebenfalls die Fehlermeldung „Installation failed“. Plugins habe ich so gut wie keine installiert.

  2. Auch ich habe das Upgrade nicht automatisch hinbekommen.Auch andre Blogger hatten dieses Problem.Hoffe natürlich,dass es beim nächsten mal funktioniert,ist eine wirkliche Arbeitserleichterung.
    Gruß aus NRW
    Ron

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.